Subject: [P2Prg] 65th IETF

From: Bill Yeager <[email-masked]>
Date: Tue, 17 Jan 2006 09:36:46 -0800

As many of you are aware, the 65th IETF meeting will be held in  
Dallas, Texas from March 19th to March 24th.

We plan on having a RG meeting, and so far only John Buford has  
expressed interest in presenting his CORE results. Are there any  
others of you that would like to present research results or proposals?

Once we've an idea of how much time we will need we will apply for a  
time slot that attempts to minimize conflicts with WG activities.

The cut-off date for requesting a session is Monday, February 13 at  
17:00 ET (22:00 GMT). But, we'd like to do this as soon as possible.

Thanks,

Bill

_______________________________________________
P2prg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/p2prg